Comment 9 for bug 1231920

Aaron, are we going to change it also for 1.8 or only 1.9 seeing that it's marked as "low"?